/* 
========================================================================
Cookie Compliance Script
========================================================================
*/
body
{
  margin: 0;
  padding: 0;
}
#cookieMessageWrapper
{
	background: #fd8;
	font-family: "Segoe UI",Verdana,Arial,Helvetica,Sans-Serif; 
	font-size: 10pt; 
	font-weight: normal; 
	color: #333;
	padding: 0;
	margin: 0;
	display: none;
	border-bottom: solid 1px #f80;
}
#cookieMessage
{
    /* width: 640px; */
	width: 99%; /* this needs to be set to the width of the centre container */
	color: #000066;
	padding: 3px 3px 3px 3px;
	margin: 0 auto;
	position: relative;
}
#cookieMessage:after
{
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
#cookieMessage p
{
	margin: 5px 0 0;
}
#cookieClose
{
	float: right;
	display: block;
	padding: 3px 3px 3px 3px;
	text-decoration: none;
	background: #FF6600;
	border: solid 1px #000;
	border-radius: 2px;
	color: #E5E5FF;
	font-size: 100%;
	margin-top: 4px;
	font-weight: bold;
}